Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
tree: 95b2b713dd
Fetching contributors…

Cannot retrieve contributors at this time

file 156 lines (154 sloc) 3.581 kb
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156
GEM
  remote: http://rubygems.org/
  specs:
    POpen4 (0.1.4)
      Platform (>= 0.4.0)
      open4
    Platform (0.4.0)
    abstract (1.0.0)
    actionmailer (3.0.9)
      actionpack (= 3.0.9)
      mail (~> 2.2.19)
    actionpack (3.0.9)
      activemodel (= 3.0.9)
      activesupport (= 3.0.9)
      builder (~> 2.1.2)
      erubis (~> 2.6.6)
      i18n (~> 0.5.0)
      rack (~> 1.2.1)
      rack-mount (~> 0.6.14)
      rack-test (~> 0.5.7)
      tzinfo (~> 0.3.23)
    activemodel (3.0.9)
      activesupport (= 3.0.9)
      builder (~> 2.1.2)
      i18n (~> 0.5.0)
    activerecord (3.0.9)
      activemodel (= 3.0.9)
      activesupport (= 3.0.9)
      arel (~> 2.0.10)
      tzinfo (~> 0.3.23)
    activeresource (3.0.9)
      activemodel (= 3.0.9)
      activesupport (= 3.0.9)
    activesupport (3.0.9)
    addressable (2.2.6)
    annotate (2.4.0)
    archive-tar-minitar (0.5.2)
    arel (2.0.10)
    bcrypt-ruby (3.0.1)
    builder (2.1.2)
    columnize (0.3.4)
    delayed_job (3.0.1)
      activesupport (~> 3.0)
    delayed_job_active_record (0.3.2)
      activerecord (> 2.1.0)
      delayed_job (~> 3.0.0)
    erubis (2.6.6)
      abstract (>= 1.0.0)
    fattr (2.2.0)
    haml (3.1.4)
    heroku (2.11.0)
      launchy (>= 0.3.2)
      rest-client (~> 1.6.1)
      rubyzip
      term-ansicolor (~> 1.0.5)
    hirefire (0.1.4)
      heroku (>= 1.4)
      rush (~> 0.6.7)
    i18n (0.5.0)
    jammit (0.6.5)
      yui-compressor (>= 0.9.3)
    jquery-rails (1.0.19)
      railties (~> 3.0)
      thor (~> 0.14)
    json (1.6.5)
    jwt (0.1.4)
      json (>= 1.2.4)
    launchy (2.0.5)
      addressable (~> 2.2.6)
    linecache19 (0.5.12)
      ruby_core_source (>= 0.1.4)
    mail (2.2.19)
      activesupport (>= 2.3.6)
      i18n (>= 0.4.0)
      mime-types (~> 1.16)
      treetop (~> 1.4.8)
    mime-types (1.17.2)
    multi_json (1.0.4)
    open4 (1.3.0)
    polyglot (0.3.3)
    rack (1.2.5)
    rack-mount (0.6.14)
      rack (>= 1.0.0)
    rack-test (0.5.7)
      rack (>= 1.0)
    rails (3.0.9)
      actionmailer (= 3.0.9)
      actionpack (= 3.0.9)
      activerecord (= 3.0.9)
      activeresource (= 3.0.9)
      activesupport (= 3.0.9)
      bundler (~> 1.0)
      railties (= 3.0.9)
    rails-settings-cached (0.1.2)
      rails (>= 3.0.0)
    railties (3.0.9)
      actionpack (= 3.0.9)
      activesupport (= 3.0.9)
      rake (>= 0.8.7)
      rdoc (~> 3.4)
      thor (~> 0.14.4)
    rake (0.9.2.2)
    rdoc (3.12)
      json (~> 1.4)
    rest-client (1.6.7)
      mime-types (>= 1.16)
    ruby-debug-base19 (0.11.25)
      columnize (>= 0.3.1)
      linecache19 (>= 0.5.11)
      ruby_core_source (>= 0.1.4)
    ruby-debug19 (0.11.6)
      columnize (>= 0.3.1)
      linecache19 (>= 0.5.11)
      ruby-debug-base19 (>= 0.11.19)
    ruby_core_source (0.1.5)
      archive-tar-minitar (>= 0.5.2)
    rubyzip (0.9.4)
    rush (0.6.7)
      session
    session (3.1.0)
      fattr
    sqlite3 (1.3.5)
    term-ansicolor (1.0.7)
    thor (0.14.6)
    treetop (1.4.10)
      polyglot
      polyglot (>= 0.3.1)
    twilio-ruby (3.5.1)
      builder (>= 2.1.2)
      jwt (>= 0.1.2)
      multi_json (>= 1.0.3)
    twitter_bootstrap_form_for (1.0.1)
      rails (~> 3)
    tzinfo (0.3.31)
    will_paginate (3.0.2)
    yui-compressor (0.9.6)
      POpen4 (>= 0.1.4)

PLATFORMS
  ruby

DEPENDENCIES
  annotate (= 2.4.0)
  bcrypt-ruby
  delayed_job_active_record
  haml
  hirefire
  jammit
  jquery-rails (>= 1.0.12)
  rails (= 3.0.9)
  rails-settings-cached
  ruby-debug19
  sqlite3
  twilio-ruby
  twitter_bootstrap_form_for
  will_paginate (~> 3.0)
Something went wrong with that request. Please try again.